#' Mathematics test scores of Spain, Germany and Estonia in the PISA 2006 test
#'
#' A dataset containing the test scores and other household information of
#' students from Spain, Germany and Estonia from the PISA 2006 test.
#'
#' @format A data frame with 25884 rows and 10 variables:
#' \describe{
#'   \item{year}{Year of the survey}
#'   \item{CNT}{Long country names}
#'   \item{STIDSTD}{Unique student id}
#'   \item{father_edu}{The father's highest achieved degree in the ISCED scale}
#'   \item{household_income}{The household's total income in categories}
#'   \item{avg_math}{The average math test score out of the 5 plausible values in Mathematics}
#' }
#' @source A subset extracted from the \code{PISA2006lite} R package, https://github.com/pbiecek/PISA2012lite 
"pisa_2006"

#' Mathematics test scores of Spain, Germany and Estonia in the PISA 2012 test
#'
#' A dataset containing the test scores and other household information of
#' students from Spain, Germany and Estonia from the PISA 2012 test.
#'
#' @format A data frame with 35093 rows and 10 variables:
#' \describe{
#'   \item{year}{Year of the survey}
#'   \item{CNT}{Long country names}
#'   \item{STIDSTD}{Unique student id}
#'   \item{father_edu}{The father's highest achieved degree in the ISCED scale}
#'   \item{household_income}{The household's total income in categories}
#'   \item{avg_math}{The average math test score out of the 5 plausible values in Mathematics}
#' }
#' @source A subset extracted from the \code{PISA2012lite} R package, https://github.com/pbiecek/PISA2012lite 
"pisa_2012"
